<?xml version="1.0" encoding="utf-8"?>
<errors>
  <usererrors>
  </usererrors>
  <systemerrors>
    <systemerror>
      <message>“图片编码”不能为空！</message>
      <stacktrace>   在 SiteServer.Core.InputTypeParser.GetValueByForm(TableStyleInfo styleInfo, PublishmentSystemInfo publishmentSystemInfo, NameValueCollection formCollection) 位置 S:\SiteServer\SiteServer.Core\InputParser\InputTypeParser.cs:行号 557
   在 SiteServer.Core.InputTypeParser.AddValuesToAttributes(EAuxiliaryTableType tableType, String tableName, PublishmentSystemInfo publishmentSystemInfo, ArrayList relatedIdentities, NameValueCollection formCollection, NameValueCollection attributes) 位置 S:\SiteServer\SiteServer.Core\InputParser\InputTypeParser.cs:行号 605
   在 SiteServer.BackgroundPages.BackgroundContentEdit.Submit_OnClick(Object sender, EventArgs E) 位置 S:\SiteServer\SiteServer.BackgroundPages\Background\Content\BackgroundContentEdit.cs:行号 329</stacktrace>
      <errortime>2009-3-11 10:51:02</errortime>
    </systemerror>
  </systemerrors>
</errors>